std::experimental::reflect::Scope(3)

NAME
std::experimental::reflect::Scope - std::experimental::reflect::Scope

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Scope = Object<T> && /* see below */;
   The Scope concept is satisfied if and only if T reflects a namespace (including the
   global namespace), class, enumeration, function, or closure-type (Note: Any such T
   that does not reflect the global namespace also satisfies ScopeMember).

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason